@charset "utf-8";
/* CSS Document */

body {
  background: #FFFFFF;
	color: #000000;
}

#toolbar {
  display: none;
  visibility: hidden;
}

.header-b {
  display: none;
  visibility: hidden;
}

.navigation-b {
  display: none;
  visibility: hidden;
}

.leaderboard-container-b {
  display: none;
  visibility: hidden;
}

.social-media-icons {
  display: none;
  visibility: hidden;
}

.region-content-promo {
  display: none;
  visibility: hidden;
}

#breadcrumb {
  display: none;
  visibility: hidden;
}

#sidebar-first {
  display: none;
  visibility: hidden;
}

#sidebar-second {
  display: none;
  visibility: hidden;
}

#content {
  /*font-size: 18px;
	color: #000000;*/
	visibility: visible;
}

.content {
	visibility: visible;
}

#footer {
  display: none;
  visibility: hidden;
}

#footer-links {
  display: none;
  visibility: hidden;
}

.noprint {
  display: none;
  visibility: hidden;
}